/*** layout ***/

body {
    margin: 0px;
    background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #D1E8FF), color-stop(1, #FFFFFF));
    background-image: -ms-linear-gradient(top, #D1E8FF, #FFFFFF);
    background-image: -o-linear-gradient(top, #D1E8FF, #FFFFFF);
    background-image: -moz-linear-gradient(top, #D1E8FF, #FFFFFF);
    background-image: -webkit-linear-gradient(top, #D1E8FF, #FFFFFF);
    background-image: linear-gradient(to bottom, #D1E8FF, #FFFFFF);
    background-repeat: repeat-x;
    background-size: 50px 150px;
}

#wrap {

}

#header {
    color: black;
    text-align: center;
    padding-bottom: 0;
    box-sizing: border-box !important;
}

#title {
    margin: 14px 0;
}

.header-menu-center #title {
    margin: 10px auto 40px auto;
}

#title .mz_wysiwyg {
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-size: 2.4rem;
    color: #111111;
    font-weight: bold;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 1px;
}

#bottom .mz_wysiwyg {
    color: #AAAAAA;
    line-height: 1.5;
}

#bottom a {
    text-decoration: underline;
    color: #666666
}

#bottom .mz_social a {
    fill: #AAAAAA
}

.header-menu-center #menu:after,
.header-menu-down #menu:after {
    content: "";
    display: block;
    background-color: #EEEEEE;
    height: 1px;
    width: auto;
    left: 10px;
    right: 10px;
    clear: both;
    position: absolute;
    box-sizing: content-box;
    bottom: -30px;
}

#top.sticky.scrolled-deep #menu {
    margin: 0px;
}

#top.scrolled-deep #menu:after {
    content: none;
}

#bottom:before {
    content: "";
    display: block;
    background-color: #EEEEEE;
    height: 1px;
    width: 100%;
    left: 0;
    right: 0;
    margin-top: -40px;
    margin-bottom: 40px;
}

#header .decoration-line {
    bottom: 0;
}

#bottom .decoration-line {
    top: 0;
}

/* section colors */

.section-bg-1 {
    background-color: #f6f7f9;
}

.section-bg-2 {
    background-color: #47a6ff;
}

.section-bg-3 {
    background-color: #333333;
}

/* language select */

#languages li > a {
    font-size: 14px;
    text-decoration: none;
    color: #666666;
    margin: 1px;
    padding: 5px;
}

#languages li.selected > a,
#languages li > a:hover {
    color: #000000;
}

/* menu */

#menu > ul > li {
    margin: 0px 2px;
}

#menu > ul > li > a {
    color: #444444;
    padding: 10px;
}

#menu > ul > li > a:hover,
#menu > ul > li.selected > a {
    color: #000000;
    text-decoration: underline;
}

#menu ul li a {
    font-family: Georgia, serif;
    font-size: 16px;
    text-decoration: none;
    border-bottom: 1px solid transparent;
    border-top: 1px solid transparent;
}

#menu ul ul {
    border-radius: 0;
    padding: 0;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
}

#menu ul ul li {
    border-bottom: 1px solid #DDDDDD;
}

#menu ul ul li:last-child {
    border: 0;
}

#menu ul ul li:hover {
    background-color: #F9F9F9;
}

#menu ul ul li a {
    padding: 15px 20px;
    color: #444444;
}

#menu ul ul li a:hover {
    color: #000000;
}

#menu {
    padding: 0px;
    margin-left: -10px;
    margin-right: -10px;
    position: relative;
}

.header-menu-center #menu,
.header-menu-down #menu {
    margin-bottom: 30px;
}

/* submenu */

#submenu a {
    color: #666666;
}

#submenu li.selected > a,
#submenu li:hover > a {
    color: #000000;
}

/* special boxes - bigbar */

#bigbar {
    margin: 0px;
    max-width: 100%;
    position: relative;
}

#bigbar div.moze-banner {
    background-position: center center;
    background-size: cover;
}

.bigbar-overlay-container {
    position: relative;
    min-height: 405px;
}

#bigbar-overlay {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 0px 0px 4px 4px;
    width: 100%;
}

.bigbar-h1 .mz_wysiwyg {
    color: #FFFFFF;
    font-size: 2.3rem;

}

.bigbar-h2 .mz_wysiwyg {
    color: #FFFFFF;
    margin-top: 3px;
}

#bigbar .mz_editable h1 {
    margin: 0px;
    color: black;
}

#bigbar .mz_editable p {
    color: black;
}

/* special boxes - sidebar */



#sidebar .sidebox
{
    margin-bottom: 30px;
}

@media screen and (max-width: 600px) {
    .bigbar-h1 .mz_wysiwyg {
        font-size: 2.2rem;
    }
}